import { InnerBlocks, useBlockProps, RichText } from "@wordpress/block-editor";

export default function save() {
	return (
		<section
			{...useBlockProps.save({ className: "homegrade-blocks-shortcuts" })}
			role="navigation"
		>
			<InnerBlocks.Content />
		</section>
	);
}
